Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 09/10/2012, à 09:45

bab78

besoin d'aide

tout d'abord bonjour à tous,
Je suis plutot novice dans le domaine de linux et j'avoue que j'ai besoin d'aide. mon problème est que je voudrais installer une version d'ubuntu sur un ordinateur qui a déjà quelques années car ma version de W plante tout le temps, il a de moins en moins de mémoire et en plus il rame....Mais je ne sais pas trop quel version mettre je suis un peu perdue, je vous remercie d'avance de votre aide.
La configuration de ma machine est:
HP Pavilion a 119
AMD athlon XP 2400+ 2.00 G de ram
256 Mo Sdram DDr
disque dur ultra DMA 60G
Nvidia Ge Force 4 Mx 420
65 Mo de memoire vidéo dediée
Voilà j'espère vous avoir donné toutes les infos pour pouvoir m'aider au mieux.
Merci beaucoup

Hors ligne

#2 Le 09/10/2012, à 09:50

Kooothor

Re : besoin d'aide


Utilisateur d'Archlinux | Cruncheur BOINC | Bépoiste
Admin de Flood.fr | Mon ~ | Mes dotfiles
«Your behavior is not funny and is wasting the time of the federal government !»

Hors ligne

#3 Le 09/10/2012, à 09:55

bab78

Re : besoin d'aide

Salut
Merci pour ta réponse trs rapide par contre je prends une version en X86 ou en 64 bit???
Merci

Hors ligne

#4 Le 09/10/2012, à 10:05

Kooothor

Re : besoin d'aide

X86 ça ira très bien.
Le 64 bits c'est surtout utile quand t'as plus de 4 Go de RAM smile


Utilisateur d'Archlinux | Cruncheur BOINC | Bépoiste
Admin de Flood.fr | Mon ~ | Mes dotfiles
«Your behavior is not funny and is wasting the time of the federal government !»

Hors ligne

#5 Le 09/10/2012, à 10:08

lemont

Re : besoin d'aide

La version 32 bits consomme moins de mémoire vive. Vu ta config il vaut mieux la 32 que la 64 qui n'apportera pas grand chose de plus (même pas sur que ton proc soit en 64).


Toshiba Satellite C670-1CQ - Intel Core i3 (2,53 Ghz) - RAM : 4Go - Nvidia GeForce 315M - Mint17 Cinnamon (moi)
Gi Slim N10 - i3-330UM - Intel Atom 330 (1,6 Ghz) - RAM : 2Go - NVIDIA GeForce 9400M - Kubuntu 14.04LTS (mon fils, 14 ans).
Acer Aspire 9410 - Intel CPU T2060 à (1,6 Ghz x2) - RAM : 1Go - Kubntu 14.04 LTS (ma fille, 12 ans)

Hors ligne

#6 Le 09/10/2012, à 10:12

bab78

Re : besoin d'aide

Merci beaucoup pour vos informations, çà c'est de la communauté super serviable je pense que j'ai bien fait de prendre la décision de virer mon W...Je n'ai plus qu'à charger un iso cd et c'est parti:)
Merci encore et peut etre à bientot si j'ai d'autre question;)

Hors ligne

#7 Le 09/10/2012, à 10:23

lemont

Re : besoin d'aide

Avant de virer W$ prends bien le temps de tester en live CD que tout fonctionne (affichage, wifi, imprimante...)
Ce serait couillon de te rendre compte d'éventuels pbm de compatibilité... trop tard.


Toshiba Satellite C670-1CQ - Intel Core i3 (2,53 Ghz) - RAM : 4Go - Nvidia GeForce 315M - Mint17 Cinnamon (moi)
Gi Slim N10 - i3-330UM - Intel Atom 330 (1,6 Ghz) - RAM : 2Go - NVIDIA GeForce 9400M - Kubuntu 14.04LTS (mon fils, 14 ans).
Acer Aspire 9410 - Intel CPU T2060 à (1,6 Ghz x2) - RAM : 1Go - Kubntu 14.04 LTS (ma fille, 12 ans)

Hors ligne

#8 Le 09/10/2012, à 13:02

linoll

Re : besoin d'aide

@Bab78 : Avec seulement 256Mo de mémoire vive c'est bien la variante Lubuntu (en 32 bits) qu'il te faut.

Voire même une dérivée encore plus légère : Bodhi Linux .

Hors ligne

#9 Le 09/10/2012, à 14:02

cinaptix

Re : besoin d'aide

La carte graphique risque également de poser quelques problèmes avec les dernières versions de Linux.


« Software is like sex, it's better when it's free. »  Linus Torvalds
Xubuntu 14.04 (64 bits) - CM Gigabyte GA-B85M-D3H - Pentium G3420 à 3,2 Ghz - RAM 8 Go à 1600 Mhz
CG nVidia GT 610 - SSD 64 Go (pour le système) + HDD 500 Go (pour les données).

Hors ligne

#10 Le 09/10/2012, à 15:13

linoll

Re : besoin d'aide

Les "dernières versions de Linux" n'ont pas la moindre éxigeance particulière en matière d'affichage puisqu'il s'agit de noyaux de système d'exploitation utilisables en console y compris par framebuffer.

Et si il faut deviner que tu veux parler des "dernières versions d'Ubuntu", c'est bien pourquoi ont été crées des variantes et dérivées légères très peu exigeantes en matière de performances graphiques... (la plus légère de la grande famille Ubuntu étant Bodhi-linux qui ne manque pourtant pas d'esthétisme, de finition, d'ergonomie... essaies avec la carte graphique la plus faiblarde possible et tu comprendras que tes mises en gardes floues sont à côté de la plaque et désinformatives).

Dernière modification par linoll (Le 09/10/2012, à 15:16)

Hors ligne

#11 Le 09/10/2012, à 18:05

alca94

Re : besoin d'aide

@linoll
Bonjour
Est-ce que vous savez combien de temps est maintenu la Bodhi-Linux que vous mentionnez et si il existe un forum francophone où
peut-on venir sur celui-ci en cas de problème .

Hors ligne

#12 Le 09/10/2012, à 20:34

linoll

Re : besoin d'aide

Bodhi-Linux est basée sur Ubuntu LTS (12.04) et il est possible de suivre les simples mises à jour durant 3 ans avant qu'une prochaine version majeure prenne le relai.

Le forum et la documentation francophones Ubuntu peuvent servir pour tout ce qui est du système hormis l'environnement de bureau qui est spécifique (quoique rien n'interdit d'utiliser la rubrique "Autres environnements et personnalisations" de ce forum pour échanger et entraider concernant l'environnement de bureau Enlightenment E17 de Bodhi-Linux, ce qui est déjà le cas occasionnellement).

Comme pour tout échange de savoir participatif, si personne ne se lance en se plaignant que personne ne se soit encore lancé ça ne démarre jamais...

Et le jeune forum spécifique à Bodhi-Linux qui est principalement en anglais international pour l'instant est ouvert à la création de rubriques en d'autres langues (du travail de traduction multilingue de la documentation en wiki a déjà été bien avancé pour un projet encore si neuf je trouve)... 

Merci de ne pas trop contribuer à dissuader l'élan participatif par des considérations purement "consommatrices de travail déjà accompli". Si chacun s'en était toujours tenu à exiger un forum francophone déjà bien fourni et fréquenté pour envisager d'adopter Ubuntu il n'y aurait toujours pas d'utilisateurs francophones d'Ubuntu ni donc ce forum sur lequel tu viens communiquer pour l'immobilisme. La sauce est déjà suffisamment délicate à faire prendre dans les premières années d'un nouveau projet, méritoire ou non, et bien d'autres projets libres très utiles et novateurs se sont éteints faute de suffisamment de gens impliqués car la dissuasion se propageait sous la rumeur qu'il n'y avait sûrement pas assez de gens impliqués pour que ça dure longtemps...
Ce n'est pas seulement ce qui s'appelle consommer sans participer, mais plutôt même peser de son poids pour la dissuasion des éventuels participants.

Dernière modification par linoll (Le 09/10/2012, à 20:40)

Hors ligne

#13 Le 09/10/2012, à 20:58

alca94

Re : besoin d'aide

@linoll
Merci
D'avoir pris le temps de me répondre ,mais comme ce n'est pas pour un de mes pc, je préfère me renseigner un minimum avant de l'installer chez un proche parent .
chez qui je serais obligé d'assurer le S.A.V ,alors si moi-même je suis coinçé ?

Hors ligne

#14 Le 09/10/2012, à 22:27

linoll

Re : besoin d'aide

Il n'y a pas beaucoup de raisons d'être coincé avec Bodhi-Linux quand on sait se débrouiller de différentes autres variantes d'Ubuntu (et qu'on est donc capable d'entretenir son système indépendamment de l'interface de bureau).

Mais pour l'instant si l'on veut pouvoir poser des questions pour dépannage rapide sur le forum spécialisé il est probablement utile et efficace de savoir les poser aussi en anglais pour obtenir des réponses rapides. Sauf qu'à mon avis il est très important aussi de les poser quelque-part en français (et d'y répondre en français) pour lancer le mouvement, même si les contributeurs dans cette langue ne seront pas aussi nombreux.

Allez c'est lancé : demandons (à plusieurs voix si possible) aux administrateurs de ce forum s'il acceptent de créer une rubrique spéciale Bodhi-Linux... (sinon il faudra demander aux administrateurs du forum international Bodhi-linux la création d'une rubrique pour les échanges en français).

Dernière modification par linoll (Le 09/10/2012, à 22:33)

Hors ligne

#15 Le 09/10/2012, à 22:40

alca94

Re : besoin d'aide

J'essaierai dès que j'aurai récupéré le pc . Je sais qu'il est vieux mais j'ignore ce qu'il a dans le ventre ,c'est pourquoi je pensais soit
lubuntu ou bodhi-linux . C'est sur que pour son développement en France un forum francophone ne pourrait que l'y aider.

Hors ligne